/* *{
    border: 1px black solid;
} */
.intro{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

    margin-left: 30%;
    margin-right: 30%;

    margin-top: 30px;
    margin-bottom: 30px;

    text-align: center;
    border: 2px rgba(9,0,158,1) solid;
    border-radius: 10px;
}
.title{
    width:100%;
}    
.form{
    display:flex;
    justify-content: center;

    width: 100%;

    margin-left: auto;
    margin-right: auto;

    padding-bottom: 30px;
}
form{
    background-color: rgba(54, 148, 255, 0.644);
    border-radius: 10px;
    padding: 5px;
}
div{
    padding: 5px;
    display: flex;
}
label{
    width:25%;
    padding-right: 2;
    color:black;
}
input{
    width: 100%;
}

